burn_classes:
  unburned: 2475
  low: 11630
  moderate: 2868
  high: 12
emampr_landcover_vote_2017:
  42: 87918
  52: 14977
  71: 328
  31: 88
  22: 72
  82: 45
  90: 17
  43: 16
  23: 14
  95: 5
  41: 4
  81: 3
  24: 1
soil_textures:
  clay loam: 103401
  silt loam: 87
